@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 0.2rem;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.2rem;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 0.1rem;
    height: 1px;
    margin: 0 0.15rem;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 20px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 10px;
    height: 1px;
    margin: 0 8px;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 5rem;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.3rem);
            transform: translateY(-0.3rem);
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 0.48rem;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.3rem;
  }
  .fv__en01 {
    position: absolute;
    bottom: 0.3rem;
    right: 0rem;
    display: inline;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
    font-size: 0.8rem;
    line-height: 1;
    letter-spacing: 0.15em;
    opacity: 0.4;
  }
}
@media screen and (min-width: 769px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 470px;
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 46px;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 20px;
    font-size: 20px;
  }
  .fv__en01 {
    display: inline;
    font-size: 98px;
    letter-spacing: 0.15em;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
  }
}
@media screen and (min-width: 769px) {
  .fv--bg {
    background: url(../images/company/fv_bg01.png) bottom center/cover no-repeat;
  }
  .fv__en01 {
    text-align: right;
    line-height: 1;
    letter-spacing: 0.08em;
  }
  .din {
    font-family: "din-2014", sans-serif;
  }
  /*==============================================================================

  ============================================================================= */
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: block;
    font-size: 14px;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 12px;
    margin-right: 8px;
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 15px;
    font-size: 40px;
  }
  .maj__ttl01--num01 .txt {
    margin-top: 10px;
    font-size: 26px;
  }
  .maj__ttl01--num02 .en::before {
    background: url(../images/topmessage/gui_bg02.png) top center/contain no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .ad--bg {
    padding: 120px 0;
    background: url(../images/company/ad_bg01.png) top center/cover no-repeat;
  }
  .ad__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 50px 0;
  }
  .ad__item {
    background: rgba(255, 255, 255, 0.8039215686);
    border-radius: 5px;
  }
  .ad__btn01 {
    position: relative;
    width: 580px;
    min-height: 228px;
    padding: 30px 30px 30px 180px;
  }
  .ad__btn01::after {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 30px;
    right: 30px;
    border-radius: 50%;
    background: url(../images/company/ad_arrow01.png) top center/contain no-repeat, #153665;
  }
  .ad__img01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
  }
  .ad__txt01 {
    margin-top: 20px;
    letter-spacing: 0.08em;
    line-height: 1.8;
  }
  /*==============================================================================

  ============================================================================= */
  .by--bg {
    padding: 100px 0 120px;
    background: #143966;
  }
  .by__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
  }
  .by__item {
    width: 25%;
    padding: 20px 0 30px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1f4f8c), to(#1b457a));
    background-image: linear-gradient(to bottom, #1f4f8c, #1b457a);
    border-right: 1px solid #000;
  }
  .by__item:first-child {
    border-radius: 5px 0 0 5px;
  }
  .by__item:last-child {
    border-right: none;
    border-radius: 0 5px 5px 0;
  }
  .by__item__name {
    font-size: 20px;
  }
  .by__item__num {
    margin-top: 10px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(30%, #fff), to(#aee0f8));
    background: linear-gradient(to bottom, #fff 0%, #fff 30%, #aee0f8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .by__item__num .num {
    font-size: 90px;
    letter-spacing: -0.02em;
    line-height: 1;
    font-weight: 500;
  }
  .by__item__num .txt {
    font-size: 44px;
  }
  .by__txt01 {
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.5;
  }
  .by__txt01 .small {
    font-size: 12px;
  }
  /*==============================================================================

  ============================================================================= */
  .com--bg {
    padding: 120px 0;
  }
  .com__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .com__info {
    width: 770px;
    border-top: 1px solid #aeb8c7;
  }
  .com__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 25px 20px;
    border-bottom: 1px solid #aeb8c7;
  }
  .com__dt {
    width: 230px;
    font-weight: bold;
  }
  .com__dd {
    width: 540px;
    line-height: 1.7;
  }
  .com__dd .link {
    display: inline-block;
    margin-left: 20px;
    border-bottom: 1px solid #143967;
  }
  .com__dd .indent {
    display: inline-block;
    padding-left: 16px;
  }
  /*==============================================================================

  ============================================================================= */
  .org--bg {
    padding: 120px 0;
    background: url(../images/company/org_bg01.png) top center/cover no-repeat;
  }
  .org__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .org__left {
    width: 400px;
  }
  .org__ttl02 {
    margin-top: 30px;
    font-size: 28px;
  }
  .org__txt01 {
    margin-top: 20px;
    line-height: 2;
  }
  .org__list {
    margin-top: 40px;
  }
  .org__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 10px;
  }
  .org__item::before {
    content: "";
    display: block;
    width: 19px;
    height: 19px;
    margin-right: 10px;
    margin-top: 1px;
    background: url(../images/company/org_arrow01.png) top center/contain no-repeat;
  }
  .org__tab {
    width: 800px;
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0px 15px 18px 0 rgba(130, 157, 207, 0.25);
            box-shadow: 0px 15px 18px 0 rgba(130, 157, 207, 0.25);
  }
  .org .tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 5px 10px;
    background: #143967;
  }
  .org .tab {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 255px;
    height: 75px;
    color: #7498c5;
    border: 1px solid #245aa0;
    line-height: 1.4;
    text-align: center;
  }
  .org .tab.active {
    color: #fff;
    background: #245aa0;
  }
  .org .tab-content {
    display: none;
    height: 545px;
    padding: 20px 20px 40px;
  }
  .org .tab-content.active {
    display: block;
  }
  .org__img01 {
    width: 705px;
    margin: 0 auto;
  }
  .org__img01--num01 {
    width: 708px;
  }
  .org__wrap {
    position: relative;
    height: 490px;
  }
  .org .simplebar-track.simplebar-vertical {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    right: 0;
    left: inherit;
    width: 10px;
    height: 99%;
    border-radius: 100px;
    background-color: #d3dae6;
  }
  .org .simplebar-scrollbar.simplebar-visible:before {
    top: 0;
    left: 0;
    bottom: 0;
    right: inherit;
    opacity: 1;
    width: 10px;
    border-radius: 100px;
    background-color: #99a6ba;
  }
  /*==============================================================================

  ============================================================================= */
  .acc--bg {
    padding: 120px 0;
  }
  .acc__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .acc__left {
    width: 500px;
  }
  .acc__ttl02 {
    margin-top: 35px;
    font-size: 24px;
  }
  .acc__txt01 {
    margin-top: 15px;
    line-height: 1.8;
  }
  .acc__txt01 .low {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
  }
  .acc__txt01 .tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .acc__txt01 .tel::before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    margin-right: 5px;
    background: url(../images/company/acc_icon01.png) top center/contain no-repeat;
  }
  .acc__txt01 .fax {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .acc__txt01 .fax::before {
    content: "";
    display: block;
    width: 16px;
    height: 14px;
    margin-right: 5px;
    background: url(../images/company/acc_icon03.png) top center/contain no-repeat;
  }
  .acc__ttl03 {
    margin: 30px 0 10px;
    font-size: 20px;
  }
  .acc__train {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 4px;
  }
  .acc__train::before {
    content: "";
    display: block;
    width: 13px;
    height: 15px;
    margin-right: 10px;
    background: url(../images/company/acc_icon02.png) top center/contain no-repeat;
  }
  .acc__map {
    position: relative;
    width: 700px;
    height: 430px;
  }
  .acc__map iframe {
    position: absolute;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 768px) {
  .fv--bg {
    background: url(../images/company/fv_bg01_sp.png) bottom center/cover no-repeat;
  }
  .fv__en01 {
    text-align: right;
    letter-spacing: 0.1em;
  }
  .din {
    font-family: "din-2014", sans-serif;
  }
  /*==============================================================================

  ============================================================================= */
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    font-size: 0.32rem;
    line-height: 1.1;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: block;
    width: 0.21rem;
    height: 0.25rem;
    margin-right: 0.15rem;
    -webkit-transform: translateY(0.05rem);
            transform: translateY(0.05rem);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 0.2rem;
    font-size: 0.5rem;
  }
  .maj__ttl01--num01 .en {
    font-size: 0.26rem;
  }
  .maj__ttl01--num01 .en::before {
    width: 0.15rem;
    height: 0.18rem;
    -webkit-transform: translateY(0.07rem);
            transform: translateY(0.07rem);
  }
  .maj__ttl01--num01 .txt {
    margin-top: 0.1rem;
    font-size: 0.36rem;
  }
  .maj__ttl01--num02 .en::before {
    background: url(../images/topmessage/gui_bg02.png) top center/contain no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .ad--bg {
    padding: 1rem 0 1.3rem;
    background: url(../images/company/ad_bg01_sp.png) top center/cover no-repeat;
  }
  .ad__item {
    margin-top: 0.5rem;
    background: rgba(255, 255, 255, 0.8039215686);
    border-radius: 0.05rem;
  }
  .ad__item:first-child {
    margin-top: 0;
  }
  .ad__btn01 {
    position: relative;
    padding: 0rem 0.3rem 0.7rem;
  }
  .ad__btn01::after {
    content: "";
    display: block;
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    bottom: 0.3rem;
    right: 0.3rem;
    border-radius: 50%;
    background: url(../images/company/ad_arrow01.png) top center/contain no-repeat, #153665;
  }
  .ad__img01 {
    width: 6.9rem;
    margin: 0 0 0.4rem -0.3rem;
  }
  .ad__txt01 {
    margin-top: 0.2rem;
    letter-spacing: 0.08em;
    line-height: 1.8;
  }
  /*==============================================================================

  ============================================================================= */
  .by--bg {
    padding: 1.2rem 0;
    background: #143966;
  }
  .by__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1px;
    margin-top: 0.7rem;
  }
  .by__item {
    width: calc(50% - 1px);
    padding: 0.3rem 0 0.4rem;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1f4f8c), to(#1b457a));
    background-image: linear-gradient(to bottom, #1f4f8c, #1b457a);
  }
  .by__item:first-child, .by__item:nth-child(2) {
    border-radius: 0.05rem 0.05rem 0 0;
  }
  .by__item:nth-child(3), .by__item:last-child {
    border-radius: 0 0 0.05rem 0.05rem;
  }
  .by__item__name {
    font-size: 0.32rem;
  }
  .by__item__num {
    margin-top: 0.1rem;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(30%, #fff), to(#aee0f8));
    background: linear-gradient(to bottom, #fff 0%, #fff 30%, #aee0f8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .by__item__num .num {
    font-size: 1.1rem;
    letter-spacing: -0.02em;
    line-height: 1;
    font-weight: 500;
  }
  .by__item__num .txt {
    font-size: 0.3rem;
  }
  .by__txt01 {
    margin-top: 0.15rem;
    font-size: 0.26rem;
    line-height: 1.5;
  }
  .by__txt01 .small {
    font-size: 0.24rem;
  }
  /*==============================================================================

  ============================================================================= */
  .com--bg {
    padding: 1.2rem 0;
  }
  .com__info {
    margin-top: 0.7rem;
    border-top: 1px solid #aeb8c7;
  }
  .com__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0.3rem 0;
    border-bottom: 1px solid #aeb8c7;
  }
  .com__dt {
    width: 1.8rem;
    font-weight: bold;
    font-size: 0.28rem;
  }
  .com__dd {
    width: 5.1rem;
    font-size: 0.26rem;
    line-height: 1.7;
  }
  .com__dd .link {
    display: table;
    border-bottom: 1px solid #143967;
  }
  .com__dd .small {
    font-size: 0.25rem;
    letter-spacing: 0;
  }
  .com__dd .indent {
    display: inline-block;
    padding-left: 0.28rem;
  }
  /*==============================================================================

  ============================================================================= */
  .org--bg {
    padding: 1.2rem 0;
    background: url(../images/company/org_bg01_sp.png) top center/cover no-repeat;
  }
  .org__ttl02 {
    margin-top: 0.3rem;
    font-size: 0.36rem;
  }
  .org__txt01 {
    margin-top: 0.2rem;
    line-height: 1.8;
  }
  .org__list {
    margin-top: 0.4rem;
  }
  .org__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 0.15rem;
    font-size: 0.28rem;
  }
  .org__item::before {
    content: "";
    display: block;
    width: 0.25rem;
    height: 0.28rem;
    margin-right: 0.2rem;
    margin-top: 0.02rem;
    background: url(../images/company/org_arrow01.png) top center/contain no-repeat;
  }
  .org__tab {
    margin-top: 0.7rem;
    border-radius: 0.05rem;
    background: #fff;
    -webkit-box-shadow: 0 0.15rem 0.18rem 0 rgba(130, 157, 207, 0.25);
            box-shadow: 0 0.15rem 0.18rem 0 rgba(130, 157, 207, 0.25);
  }
  .org .tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0.1rem;
    background: #143967;
  }
  .org .tab {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 2.2rem;
    height: 1.35rem;
    color: #7498c5;
    border: 1px solid #245aa0;
    line-height: 1.3;
    font-size: 0.24rem;
    text-align: center;
  }
  .org .tab.active {
    color: #fff;
    background: #245aa0;
  }
  .org .tab-content {
    display: none;
    height: 7.5rem;
    padding: 0.5rem 0.4rem;
  }
  .org .tab-content.active {
    display: block;
  }
  .org__wrap {
    position: relative;
    height: 6.7rem;
  }
  .org .simplebar-track.simplebar-vertical {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    right: -0.3rem;
    left: inherit;
    width: 0.1rem;
    height: 99%;
    border-radius: 1rem;
    background-color: #d3dae6;
  }
  .org .simplebar-scrollbar.simplebar-visible:before {
    top: 0;
    left: 0;
    bottom: 0;
    right: inherit;
    opacity: 1;
    width: 0.1rem;
    border-radius: 1rem;
    background-color: #99a6ba;
  }
  /*==============================================================================

  ============================================================================= */
  .acc--bg {
    padding: 1.2rem 0;
  }
  .acc__ttl02 {
    margin-top: 0.3rem;
    font-size: 0.36rem;
  }
  .acc__txt01 {
    margin-top: 0.1rem;
    line-height: 1.5;
  }
  .acc__txt01 .low {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.3rem;
    margin-top: 0.1rem;
  }
  .acc__txt01 .tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .acc__txt01 .tel::before {
    content: "";
    display: block;
    width: 0.24rem;
    height: 0.23rem;
    margin-right: 0.1rem;
    background: url(../images/company/acc_icon01.png) top center/contain no-repeat;
  }
  .acc__txt01 .fax {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .acc__txt01 .fax::before {
    content: "";
    display: block;
    width: 0.24rem;
    height: 0.21rem;
    margin-right: 0.1rem;
    background: url(../images/company/acc_icon03.png) top center/contain no-repeat;
  }
  .acc__ttl03 {
    margin: 0.4rem 0 0;
    font-size: 0.36rem;
  }
  .acc__train {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.15rem;
  }
  .acc__train::before {
    content: "";
    display: block;
    width: 0.23rem;
    height: 0.28rem;
    -webkit-transform: translateY(0.1rem);
            transform: translateY(0.1rem);
    margin-right: 0.2rem;
    background: url(../images/company/acc_icon02.png) top center/contain no-repeat;
  }
  .acc__map {
    position: relative;
    width: 6.9rem;
    height: 3.6rem;
    margin-top: 0.6rem;
  }
  .acc__map iframe {
    position: absolute;
    width: 100%;
    height: 100%;
  }
}